/* custom fonts: Permanent Marker, Patrick Hand, Walter Turncoat, Architects Daughter, Neucha */
/* colours: #733521 rgb(115,53,33) brown
			#A9A798 dark beige
			#D2D0C0 light beige
	*/
@font-face {
    font-family: 'BardScroll';
    src: url('/includes/bardscroll.eot');
    src: url('/includes/bardscroll.eot?#iefix') format('embedded-opentype'),
         url('/includes/bardscroll.woff2') format('woff2'),
         url('/includes/bardscroll.woff') format('woff'),
         url('/includes/bardscroll.ttf') format('truetype'),
         url('/includes/bardscroll.svg#bard_scrollregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('/includes/fontawesome-webfont.eot?v=4.6.3');
  src: url('/includes/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('/includes/fontawesome-webfont.woff2?v=4.6.3') format('woff2'), url('/includes/fontawesome-webfont.woff?v=4.6.3') format('woff'), url('/includes/fontawesome-webfont.ttf?v=4.6.3') format('truetype'), url('/includes/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
}
@-ms-viewport{
  width: device-width;
}
.fbs { font-family:'BardScroll'; font-size:16px;line-height:17px; }
.fa { font-family:FontAwesome; 	text-rendering: auto;	-webkit-font-smoothing: antialiased;	-moz-osx-font-smoothing: grayscale; text-align:center;font-weight:normal!important; }
	
.bgc { background-color:#A9A798; }
div { position:relative; }
body { background:#A9A798 url(/images/GridBG.png) center top;padding:0;margin:0;font:15px/17px 'Patrick Hand',sans-serif;position:absolute;width:100%;overflow:auto;-webkit-text-size-adjust: 100%; min-width:600px;cursor:default; }
body.framethin { }
body.framebad { }
.acenter { text-align:center; }
.aleft { text-align:left; }
.aright { text-align:right; }
.pageindex ul.slim { margin-left:0;padding-left:1em; }
ul.slim, ul.slim li { position:relative;margin-top:0;margin-bottom:0;padding-top:0;padding-bottom:0; } ul.slim { padding-left:2em; } ul.slim li { list-style-type:none;margin-bottom:0.1em; } ul.slim li:before { content:'>';left:-0.7em;position:absolute; }
a.noul { text-decoration:none; }
.clear { clear:both; }
a.roundbut { background:#DDD;border:solid 1px #733521;border-radius:20px;line-height:160%;padding:0px 15px; }
a.roundbut:hover { border-color:red;background:#EDD; }
a.bigroundbut { background:#DDD;border:solid 1px #733521;border-radius:20px;line-height:175%;padding:0px 15px;font-family:'Walter Turncoat';font-weight:bold; }
a.bigroundbut:hover { border-color:red;background:#FDD; }
a.smallroundbut { background:#FFF;border:solid 1px #733521;border-radius:20px;padding:0 0.5em;line-height:1.4em; }
a.smallroundbut:hover { border-color:red;background:#EDD; }
a { color:#733521; }
a:hover { color:red; }
a img { border:0px;margin:0;padding:0; }
a.lorelinkna { color:#776655; }
a.lorelinkna:hover { color:red; }
div.anchor { position:absolute;overflow:visible; }
div.anchor a { position:absolute;display:block;top:-170px;width:1px;height:1px; }
.framebad div.anchor a { top:-20px!important; }
div.dashhr { margin-top:10px;padding-top:10px;border-top:dashed 1px black; }
h1, h2, h3, h4, h5 { font-family:'Walter Turncoat',Comic Sans MS,Courier New,monospace;overflow:visible;font-weight:bold; }
h1 { margin:5px 0px 10px;line-height:100%;padding:0px 0px 5px; }
.subh1 { font-size:14px;font-family:'Patrick Hand';color:#666;margin-top:-5px; }
h2 { margin:5px 0px 8px;line-height:100%;padding:0px 0px 5px; }
h3 { margin:5px 0px 6px;line-height:100%;padding:0px 0px 5px; }
h4 { margin:5px 0px 4px;line-height:100%;padding:0px 0px 5px; }
h5 { margin:5px 0px 2px;line-height:100%;padding:0px 0px 5px; }
h1.pagehead, h2.pagehead, h3.pagehead { margin:0px 0px 5px;text-align:center;font-family:'Permanent Marker',Comic Sans MS,Courier New,monospace;font-weight:normal; }
h1.slim, h2.slim, h3.slim, h4.slim { margin:0px;padding-bottom:0px; }
table.shrink { border-collapse:collapse; }
table.shrink>tbody>tr>td { padding:0; }
div.para { float:left;width:35px;height:1px; }
pre { font:10px "Lucida Console", Monaco, monospace; }
img.popup { vertical-align:top;margin-left:3px; }
sup { vertical-align:top;font-size:0.6em;line-height:1em; position:relative; border:solid 0px #AAA;border-radius:1em;min-width:1em;padding:0 0; margin-left:0.2em;}
sup a { vertical-align:top;text-decoration: none; font-weight:bold; padding:0 0.3em;background:#DDD; }
table.atl td { vertical-align:top; text-align:left; }

div.modalpopup { background:url(/images/trans2.png);position:fixed;width:100%;height:100%;top:0;left:0;z-index:2000;overflow:auto; }
div.modalpopup table { height:100%; }
table.modt1 { position:absolute;top:0;width:100%; }
table.modt1 div.mod1 { float:left;left:50%; }
table.modt1 div.mod2 { margin-left:-50%;float:left;width:100%; }
div.mod2 { background:black;border-radius:15px;box-shadow:5px 5px 40px #000; }
div.mod3 { position:relative;padding:10px; }

input.text { border:solid 1px #F0F0F0;box-shadow:1px 1px 4px #000;border-radius:5px;font:normal 1em/1.4em sans-serif;padding:2px 5px;margin:5px;background:#F0F0F0; }
input.hiliteon { background:#FFD;border-color:#733521; }
textarea.textarea { border:solid 1px #F0F0F0;box-shadow:1px 1px 6px #000;border-radius:5px;font:normal 1em/1.1em sans-serif;margin:5px 0px;background:#F0F0F0; }
textarea.hiliteon { background:#FFFFF8;border-color:#733521; }

div.magicmouthholder { 	position:relative;width:341px;height:147px;margin:0 auto;background:url(/images/MagicMouthBlank.png) left top no-repeat; }
div.magicmouthscroll {	position:absolute;text-align:left;right:20px;top:13px;width:135px;height:95px;font-size:8px;line-height:9px;color:#444; 
						font-family:'BardScroll'; -webkit-font-smoothing: none;	-moz-osx-font-smoothing:none;	font-smooth:never; font-smoothing:none; filter:contrast(1); overflow-y:auto; }

.frameel { z-index:1000;position:fixed; }
/* left frame img */
#framebl { width:174px;height:336px;left:0px;bottom:0px;background:transparent url(/images/FrameBL.png) left top no-repeat; }
#framebl2 { width:52px;height:75px;left:174px;bottom:0px;background:transparent url(/images/FrameBL.png) right bottom no-repeat; }
/* right frame img */
#framebr { width:174px;height:311px;right:0px;bottom:0px;background:transparent url(/images/FrameBR.png) -70px 0px no-repeat; }
#framebr2 { width:40px;height:127px;right:174px;bottom:74px;background:transparent url(/images/FrameBR.png) -30px -110px no-repeat; }
#framebr3 { width:24px;height:74px;right:174px;bottom:0px;background:transparent url(/images/FrameBR.png) -46px -237px no-repeat; }
#framebr4 { width:30px;height:45px;right:214px;bottom:73px;background:transparent url(/images/FrameBR.png) 0px -193px no-repeat; }
/* grey v-background shade */
#contentshadel { z-index:0;top:0;left:30px;width:191px;height:100%;background:transparent url(/images/TransbgL.png) left top repeat-y; }
#contentshader { z-index:0;top:0;right:30px;width:191px;height:100%;background:transparent url(/images/TransbgR.png) right top repeat-y; }
/* social footers */
#socialfoot { position:fixed;box-shadow:0px 0px 5px black;bottom:-5px;border:solid 2px black; border-width:2px 2px 0px; padding:0px 17px; left:50%;margin-left:-82px;background:#A9A798;border-radius:42px 42px 0px 0px;width:auto;height:42px;overflow:hidden; }
#socialtw42, #socialfb42, #socialtu42 { float:left;width:42px;height:42px; }
#socialtw42 { }
#socialfb42 { }
#socialtu42 { }
.framebad #socialfoot { left:100%;bottom:0px;width:146px;margin-left:-146px; }


#frametop1 { width:100%;height:36px;top:0;left:0; } /*min-width:591px; */
.framedech1 { top:3px;height:20px;background:url(/images/FrameDecorH.png) center -1px repeat-x; margin:0px auto; }
.framedech2 { top:-18px;height:20px;background:url(/images/FrameDecorH.png) center -22px repeat-x; margin:0px auto; }
#top1a { background:black;height:9px;border:solid 3px #A9A798;border-width:3px 3px 0px; }
#top1b { background:black;height:24px;width:9px;float:right;border-right:solid 3px #A9A798; }
#top1c { width:24px;height:24px;float:right;background:#A9A798 url(/images/FrameDecorH.png) -23px -44px no-repeat; }
#top1d { background:black;height:24px;width:9px;float:left;border-left:solid 3px #A9A798; }
#top1e { width:24px;height:24px;float:left;background:#A9A798 url(/images/FrameDecorH.png) 0px -44px no-repeat; }
#top1dech { width:auto;height:24px;overflow:hidden; }

#frametop2 { width:100%;left:50%;top:36px;margin-left:-50%;} /*min-width:591px; }*/
#top2a { background:black;height:9px;width:auto;margin:0px 3px; }
#top2b { background:black;height:9px;width:auto;margin:0px 54px; }
a#butHeadTitle div.main { height:64px;width:auto;margin:0px 45px -15px;text-align:center;overflow:visible;white-space:nowrap;background:#A9A798 url(/images/BTOTitle.png) 50% 2px no-repeat; }
a#butHeadTitle div.sub { height:11px;width:auto;margin:0px 45px 4px;top:0px;text-align:center;overflow:visible;white-space:nowrap;background:#A9A798 url(/images/BTOSub.png) 50% 50% no-repeat; }

#frametop3 { width:100%;top:109px;overflow:visible;margin:0px; }/* min-width:591px; */
#top3x { margin:0px 176px; }
#top3a { width:auto;text-align:center;font-size:14px;line-height:24px;padding:0px;background:#A9A798;text-align:center;overflow:auto;max-width:600px;margin:0px auto;border:solid 9px black;box-shadow:0px 14px 14px -14px #000000;border-radius:0px 0px 10px 10px; }
#top3a a { text-decoration:none;display:block;padding:0px 6px;line-height:24px; }
#top3a a:hover { background:#49483B; }
div.subdd { display:none;top:0px;left:0px; background:#A9A798;height:auto;width:auto;overflow:auto;border:solid 9px black;border-width:4px 9px 9px;border-radius:0px 0px 9px 9px;padding:2px;box-shadow:0px 8px 10px -8px #000;white-space:nowrap; }
div.subdd a { text-decoration:none;display:block;padding:0px 8px;font:bold 15px/20px 'Neucha',sans-serif; }
div.subdd a:hover { background:#A9A798; }
div.subdd a img { vertical-align:middle;padding:0px 0px 0px 0px;margin:0px 5px 0px -8px; }
a.subddlink { overflow:hidden;display:block;height:24px; }
a.menulink .ddtog { display:none;color:red; }
a.menulink { font-size:16px;font-family:'Patrick Hand'; }
a.menulink:hover { color:white; }
a.menulink:hover .ddtog { color:white; }
a.ddgames { background:#D2D0C0; }
a.ddgames:hover { color:white; }
a.dddiy, a.ddgames, a.ddcommunity { cursor:default; }

a#butTwitter img { vertical-align:middle; }
a#butFacebook img { vertical-align:middle; }
.ico24Twitter { width:24px;height:24px;overflow:hidden;background:transparent url(/images/Social24.png) -24px 0px no-repeat; }
.ico24Facebook { width:24px;height:24px;overflow:hidden;background:transparent url(/images/Social24.png) 0px 0px no-repeat; }
.ico24Tumblr { width:24px;height:24px;overflow:hidden;background:transparent url(/images/Social24.png) -48px 0px no-repeat; }
.ico42Twitter { width:42px;height:42px;overflow:hidden;background:transparent url(/images/Social42.png) 0px 0px no-repeat; }
.ico42Facebook { width:42px;height:42px;overflow:hidden;background:transparent url(/images/Social42.png) -42px 0px no-repeat; }
.ico42Tumblr { width:42px;height:42px;overflow:hidden;background:transparent url(/images/Social42.png) -84px 0px no-repeat; }

#framert1 { width:45px;height:100%;top:36px;overflow:hidden;right:0px; }
#rt1a { background:black;width:9px;height:100%;border-right:solid 3px #A9A798;float:right; }
#rt1b { width:24px;height:100%;float:right;border-left:solid 9px black;background:#A9A798 url(/images/FrameDecorV.png) -24px 0px repeat-y; }
#framert2 { width:18px;height:100%;overflow:hidden;right:45px; }
#rt2a { width:18px;height:100%;float:right;margin-left:-9px; }
#rt2b { width:9px;height:100%;float:right;top:0px;background:black; }

#framelf1 { width:45px;height:100%;top:36px;overflow:hidden;left:0px; }
#lf1a { background:black;width:9px;height:100%;border-left:solid 3px #A9A798;float:left; }
#lf1b { width:24px;height:100%;float:left;border-right:solid 9px black;background:#A9A798 url(/images/FrameDecorV.png) 0px 0px repeat-y; }
#framelf2 { width:18px;height:100%;overflow:hidden;left:45px; }
#lf2a { width:18px;height:100%;float:left;margin-right:-9px; }
#lf2b { width:9px;height:100%;float:left;top:0px;background:black; }

#framebutr { width:131px;height:131px;background:black;top:54px;right:54px;box-shadow:-4px 9px 10px -7px #000000;border-radius:10px 10px 0px 10px; }
#butHeadRightT div, #butHeadRight div { width:113px;height:113px;top:9px;left:9px; }
#framebutl { width:131px;height:131px;background:black;top:54px;left:54px;box-shadow:4px 9px 10px -7px #000000;border-radius:10px 10px 10px 0px; }
#butHeadLeftT div, #butHeadLeft div { width:113px;height:113px;top:9px;left:9px; }
#flyheadleft { height:113px;width:113px;overflow:hidden;left:63px;top:63px;border-radius:10px;box-shadow:2px 2px 10px #000000; }
#flyheadleft .flycontent { width:366px;height:95px;float:right;text-align:right;background:#A9A798 url(/images/FlyoutTL.png) right top no-repeat;border:solid 9px black;overflow:hidden; }
#flyheadright { height:113px;width:113px;overflow:hidden;right:63px;top:63px;border-radius:10px;box-shadow:-2px 2px 10px #000000; }
#flyheadright .flycontent { width:220px;height:95px;float:left;text-align:left;background:#A9A798 url(/images/FlyoutTR.jpg) left top no-repeat;border:solid 9px black;overflow:hidden; }
#aBT1, #aBT2, #aBT3, #aBT4, #aMT { display:block;color:white;font-family:'Walter Turncoat',Comic Sans MS,Courier New,monospace; }
#aBT1:hover div, #aBT2:hover div, #aBT3:hover div, #aBT4:hover div, #aMT:hover div { padding-top:35px;border-bottom:solid 2px black;height:52px; }
#aBT1 div, #aBT2 div, #aBT3 div, #aBT4 div, #aMT div { position:absolute;top:4px;line-height:85px;height:85px;text-align:center;font-weight:bold;font-size:20px;padding-top:115px; }
#aBT1 div { width:63px;left:30px; }
#aBT2 div { width:60px;left:93px; }
#aBT3 div { width:71px;left:153px; }
#aBT4 div { width:65px;left:224px; }
#aMT div { width:67px;left:289px; }

#contentshadeb { z-index:0;bottom:0;left:0;width:100%;height:63px;background:transparent url(/images/TransbgB.png) left top repeat-x; }
#frameb { width:100%;height:9px;background:black;bottom:0px; }
#contentout { z-index:0;top:0px;margin:118px 63px 0px;width:auto;overflow:auto; } /* min-width:470px; */
#contentin { top:0px;margin:0px 120px;padding-bottom:85px;overflow:visible; }

#frametop3 { font-weight:bold;font-family:'Neucha',sans-serif; }
a.headButTheBardsTale div { background:#8A887A url(/images/HeadButs.png) 0px -113px no-repeat; }
a.headButTales div { background:#8A887A url(/images/HeadButs.png) 0px 0px no-repeat; }
a.headButTheBardsTale:hover div { background-position:-113px -113px no-repeat;background-color:#49483B; }
a.headButTales:hover div { background-position:-113px 0px no-repeat;background-color:#49483B; }
a#butHeadTitle:hover div { background-color:#D2D0C0!important; }

.fontthick { font-family:'Permanent Marker',Comic Sans MS,Courier New,monospace; }
.fontthin { font-family:'Patrick Hand',Comic Sans MS,Courier New,monospace; }

/* CONTENT 
*	.paper/nopaper	: white background w/padding
*	.item			: format for blog content 580px max
*	.shrink580 		: non-blog 580px max
*	.nobg			: force transparency and no pad
*/
.dlbut { text-align:right;font:14px 'Neucha';line-height:110%; }
.dlbut a { text-align:center;background:#FEE;font:140%/135% 'Permanent Marker';display:block;padding:2px 10px;border-radius:10px;border:solid 1px #733521;text-decoration:none;box-shadow:1px 1px 4px #400;margin-bottom:3px; }
.leftbut { float:left;margin-right:10px;text-align:center; }

div.paper { border:solid 1px #E3E2DB;border-width:0px 1px 1px 0px;padding:15px;border-radius:3px;background:transparent url(/images/GridBGwh.png);box-shadow:2px 2px 6px #000;margin:0px auto 10px;overflow-x:auto;overflow-y:hidden; }
div.nopaper { border:0;padding:15px 25px;background:transparent;margin:0px auto 10px;overflow-x:auto;overflow-y:hidden; }
div.shrink580 { max-width:580px; }
div.head600 { max-width:600px;padding:0px; }
div.item blockquote, blockquote.basic { border-radius:10px;border-left:solid 3px #343;color:#343;padding:6px 9px 7px 14px;font-size:1em;line-height:1.2em;margin:8px 10px 5px 25px; }
blockquote.basic, blockquote.slim { color:#343; }
blockquote.slim { border-radius:0;border-left:solid 2px #343;padding:2px 3px 3px 6px;line-height:1em;margin:2px 3px 2px 10px; }
p { margin:0.6em 0; }
p.indent::first-letter { padding-left:1em; }
div.item img.embed { margin-left:10px;margin-bottom:10px;box-shadow:0px 0px 5px #333; }
div.nopad { padding:0px 0px 15px !important; }
div.tumblrphoto { padding:0px 0px 15px!important;border-right:0px;max-width:630px!important; }
div.tumblrphotocontent { padding:15px 25px; }
div.tumblrvideo { padding:0px 0px 15px!important;border-right:0px;max-width:630px!important; }
div.tumblrvideocontent { padding:15px 25px; }
div.tumblrvideo div.videowrap { background:black;position:relative;padding-bottom: 56.25%; padding-top: 25px; height: 0; }
div.tumblrvideo iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.topphoto { position:relative;margin:0px auto 5px;display:block; }
div.blankitem .topphoto { margin:0px auto!important; }

div.nobg { border:0; background:transparent; box-shadow:none;padding:0px; }
div.previous-next { margin:10px auto;width:400px;top:-50%;font-weight:bold;text-align:center;padding:5px 15px;background:#CCC;border-radius:10px;box-shadow:2px 2px 10px #000; }

div.item { max-width:580px; }
div.itemfoot { text-align:right;line-height:24px;font-weight:bold;border-top:dashed 2px #888;padding-top:3px;margin-top:10px; }
div.itemfoot div.ico24Tumblr { float:right;margin-left:5px; }
div.blankitem { border:0;padding:0!important; }
div.item p { margin:0px; }
div.icontent { clear:both; padding:3px 5px; }
a.srclink { font:bold 12px/17px 'Neucha',Comic Sans MS,sans-serif;float:right;margin:-2px -8px 5px 0px; }
h5.idate { float:left;color:#888;white-space:nowrap;padding:0; }
h2.ititle { clear:both; }

div.sosimenu h3 { font-family:'Patrick Hand';font-size:120%;line-height:100%;margin:0;padding:0; }
div.sosimenu a { cursor:pointer;color:#733521;display:block;text-decoration:none; }
div.sosimenu .sosi { width:56px;height:28px;margin:5px auto 0px;background:url(/images/icons.png) 0px -14px no-repeat; }
div.sosimenu a:hover { color:red; }
div.sosimenu a:hover .sosi, div.sosimenu .sosion .sosi { background-position:-56px 0px!important; }
div.sosimenu td.sosion h3 { color:black; }

.shotwrap { overflow:hidden;clear:both;padding-top:10px; }
.shotgallery1 { float:left;position:relative;left:50%;padding:10px;margin-left:-10px; }
.shotgallery2 { float:left;position:relative;margin-left:-50%;background:black;border-radius:10px 10px 0px 0px;padding:0px 2px 2px; }
.shotgallery2 b { color:white;display:block;text-align:center;font-size:10px;line-height:140%; }
.shotwrap img { vertical-align:middle; border:solid 2px black;border-color:white #444 #444 white; }
.shotwrap a:hover img { border-color:red; }

.spoilercover a { margin:5px 3% 5px;display:block;text-decoration:none;padding:5px 10px;border:solid 1px #733521;border-radius:15px;background:#DDD;box-shadow:0px 0px 7px #888;text-align:center; }
.spoilercover a:hover { border:solid 1px red; }
.spoilercover a:hover u { font-weight:bold;color:red; }
.spoiler { display:none; }

.gamehead { cursor:default;overflow:visible!important;z-index:1000; }
.gamehead table { box-shadow:2px 2px 4px #000000; background:#ADADAD; }
.gamehead .submenu { font-size:105%; text-align:center; line-height:130%; overflow:visible;padding:10px 0px;z-index:100; }
.gamehead .submenu a { text-decoration:none; font-weight:bold; padding:0px 5px; }
.gamehead .submenu b { background:white;color:#888;border-radius:20px;padding:0px 5px; }

.gamehead2 { position:relative;width:100%; max-height:185px;overflow:hidden;background:white;margin:-47px 0px 0px;box-shadow:0px 0px 10px #000;border-bottom:solid 2px #000; }
.gamehead2content { position:absolute;bottom:0px;left:0px;width:100%;height:87%;box-shadow:0px -25px 20px -20px #FFF inset;min-height:30px; }
img.gamehead2img { position:relative;width:100%;height:100%; }
.gamehead2 .submenu { font-family:'Neucha'; font-size:105%; text-align:center; line-height:130%; overflow:visible;padding:10px 0px 0px;z-index:100; font-weight:bold; line-height:160%; }
.gamehead2 .submenu span.row1 { font-size:120%; }
.gamehead2 .submenu span.row3 { display:block;margin-top:7px; }
.gamehead2 .submenu span.row3 a { background:#222;font-family:"Patrick Hand",sans-serif;border-radius:0px 0px 10px 10px; }
.gamehead2 .submenu a { border:solid 1px #666;background:black;color:#A9A798;padding:0px 8px;border-radius:20px; text-decoration:none; box-shadow:2px 2px 3px #000; }
.gamehead2 .submenu a:hover { color:#FFF;border-color:#D2D0C0; }
.gamehead2 .submenu b { border:solid 1px black;background:white;color:#000;padding:0px 8px;border-radius:20px; }
.gamehead2 .submenu span.row3 b { font-family:"Patrick Hand",sans-serif;border-radius:0px 0px 10px 10px; }
.subgamehead h2, .subgamehead h3, h2.subgamehead, h3.subgamehead { text-align:center;color:white;text-shadow:2px 2px 3px #000;background: url('/images/trans.png'); }
div.subgamehead { box-shadow:0px 0px 5px #000; }

.gameheadbt1 { top:100px;margin-top:-18%; }

.dlbut a { text-align:center; }
.maingamepage .dlbut { float:left;margin-right:10px;text-align:left; }
.maingamepage div.fileitem { clear:both;padding-top:10px;overflow:visible; }
.maingamepage div.subfile { margin-left:30px;margin-top:10px;clear:both; }
.maingamepage div.subfile .fileitem { padding-top:0px; }
.maingamepage div.subfileitem { padding:3px 0px; }
.filenotes { margin-left:30px; float:left;top:10px;margin-bottom:10px;overflow:visible; }
.subfile .filenotes { margin:0 0 0 30px;top:0;padding:0 0 0 4px;border:solid 1px #888;border-width:0 0 0 1px; }
.setupinfo { float:left;margin-left:20px;margin-top:10px;border-left:solid 2px #AAA;padding:5px 0px 5px 10px;overflow:visible; }

.btaltheadbox { position:absolute;right:0;top:0;overflow:hidden;box-shadow:0px 0px 8px #000;border-radius:0px 0px 0px 8px;border:solid 1px black; }
.btaltheadtext { padding:10px;width:auto;position:relative;text-align:center;margin-right:238px; }
.btaltheaddl { margin:10px auto 0px;width:auto;margin-right:238px;text-align:center; }

h2.maphead { border-bottom:dashed 2px #444;margin-bottom:10px!important; }
.mappage .maplinks a { display:block; text-decoration:none;width:70px;line-height:50px; background:#EEE;border:solid 1px #733521;border-radius:5px; box-shadow:1px 1px 3px #888; }
.mappage .maplinks a:hover { border-color:red;background:#D2D0C0;font-weight:bold; }
a.submap { font:bold 12px/14px 'Patrick Hand',sans-serif!important; border:0!important;padding:0;margin:-15px 0 0!important;background:none!important;box-shadow:none!important;white-space:nowrap; }
table.maplinks { border-collapse:collapse;margin-bottom:15px; }
table.maplinks td { padding:3px; }

div.withoshead { clear:both;overflow:auto;height:100%; }
div.osheadwrap { position:relative;background:white;border:solid 1px black;border-radius:15px;padding:5px 15px;overflow:hidden;float:right;width:auto;top:-10px;left:10px; } /* right:-30px;box-shadow:3px 3px 8px #000;top:-20px; */
div.osheadwrap1 { left:50%;float:left; }
div.osheadwrap2 { margin-left:-50%;float:left; }
div.osheadthumb1 { float:left;position:relative;overflow:hidden;margin-right:0px; }
div.osheadthumb2 { float:left;position:relative;overflow:hidden;margin-left:10px; }
div.osheadthumb1 img, div.osheadthumb2 img { position:relative; }
div.oshead { border-bottom:solid 2px #733521; margin-bottom:10px; }
a:hover div.osheadwrap { border-color:red;box-shadow:0px 0px 1px red; }

.btcshead { cursor:default;overflow:visible!important;z-index:1000;padding:0px 0px 5px!important; }
.btcshead .submenu { font-size:105%; text-align:center; line-height:130%; overflow:visible;padding:0px 0px;z-index:100; clear:both; margin-left:140px; }
.btcshead .submenu a { text-decoration:none; font-weight:bold; padding:0px 5px; }
.btcshead .submenu b { background:white;color:#888;border-radius:20px;padding:0px 5px; }

.btneshead { cursor:default;overflow:visible!important;z-index:1000;padding:0px 0px 5px!important; }
.btneshead .submenu { font-size:105%; text-align:center; line-height:130%; overflow:visible;padding:0px 0px;z-index:100; clear:both; }
.btneshead .submenu a { text-decoration:none; font-weight:bold; padding:0px 5px; }
.btneshead .submenu b { background:white;color:#888;border-radius:20px;padding:0px 5px; }

/* fixed header */

.fixthis { width:100%;overflow:hidden; }
.fixthiswrap { left:50%;overflow:visible;float:left; }
.fixedthis { position:fixed;top:0px;left:0px;z-index:2000; } /*min-width:591px;*/
.fixedthis.fixmenudouble { margin-top:24px; }
.framebad .fixedthis.fixmenudouble { margin-top:0px; }

.frameshort.framebad .fixedthis, 
.frametall.framebad .fixedthis, 
.framebadv.framebad .fixedthis { top:0px; }
.framebadv.framethin .fixedthis, .framebadv.framefull .fixedthis,
.frameshort.framethin .fixedthis, .frameshort.framefull .fixedthis { top:115px; }
.frametall.framethin .fixedthis, .frametall.framefull .fixedthis { top:151px; }

.fixthis .onloose { display:block; }
.fixthis .onfix { display:none; }
.fixedthis .onloose { display:none; }
.fixedthis .onfix { display:block;float:left;color:red; }
.fixedthis .hidefix { display:none; }

/* THIN FRAMESET */

.framethin .frameel { position:fixed; }
.framethin #framebl, .framethin #framebl2 { margin-left:-100px; }
.framethin #framebr2, .framethin #framebr3, .framethin #framebr4 { margin-right:-105px; }
.framethin #framebr { width:79px;margin-right:-10px; }
.framethin #frametop3 { width:100%;margin:0px;left:0;border-width:9px 0px; }
.framethin #top3x { margin:0px 54px; }
.framethin #top3a { width:auto; }
.framethin #framebutr { display:none;top:36px;right:36px; }
.framethin #flyheadright { display:none;top:45px;right:45px; }
.framethin #framebutl { display:none;top:36px;left:36px; }
.framethin #flyheadleft { display:none;top:45px;left:45px; }
.framethin #contentout {  }
.framethin #contentin { margin:0px 0px; }

/* BARE FRAMESET */

.framebad .frameel { position:absolute; }
.framebad #frametop2 { box-shadow:none; }
.framebad #framebl, .framebad #framebl2 { display:none; }
.framebad #framebr, .framebad #framebr2, .framebad #framebr3, .framebad #framebr4 { display:none; }
.framebad #contentshadel, .framebad #contentshader { display:none; }
.framebad #frametop3 { position:absolute;width:100%;margin:0;padding:0px;left:0;border-width:9px 0px; }
.framebad #top3x { margin:0px 54px; }
.framebad #top3a { width:auto; }
.framebad #framert1 { left:100%;margin-left:-45px; }/* left:546px; }/* 591-45 */
.framebad #framert2 { left:100%;margin-left:-63px }/* 546-18 */
.framebad #framebutr { display:none;top:3px;right:3px; }
.framebad #flyheadright { display:none;top:12px;right:12px; }
.framebad #framebutl { display:none;top:3px;left:3px; }
.framebad #flyheadleft { display:none;top:12px;left:12px; }
.framebad #contentshadeb { display:none; }
.framebad #frameb { display:none; }
.framebad #contentout {  }
.framebad #contentin { margin:0px 0px; }

/* SHORT FRAME */

.frameshort #frametop2 { top:0px; }
.frameshort #frametop3 { top:73px; }
.frameshort #framert1, .frameshort #framelf1 { top:0px; }
.frameshort #framert2, .frameshort #framelf2 { top:73px; }
.frameshort #framebutr, .frameshort #framebutl { top:18px; }
.frameshort #flyheadleft, .frameshort #flyheadright { top:27px; }
.frameshort #framebl, .frameshort #framebl2 { margin-bottom:-110px; }
.frameshort #framebr, .frameshort #framebr2, .frameshort #framebr3, .frameshort #framebr4 { margin-bottom:-120px; }
.frameshort #contentout { margin-top:82px; }
.frameshort #contentin {  }

/* BARE V FRAME */

.framebadv #frametop2 { top:0px; }
.framebadv #frametop3 { top:73px; }
.framebadv #framert1, .framebadv #framelf1 { top:0px; }
.framebadv #framert2, .framebadv #framelf2 { }
.framebadv #framebutr, .framebadv #framebutl { top:18px; }
.framebadv #flyheadleft, .framebadv #flyheadright { top:27px; }
.framebadv #framebl, .framebadv #framebl2 { display:none; }
.framebadv #framebr, .framebadv #framebr2, .framebadv #framebr3, .framebadv #framebr4 { display:none; }
.framebadv #contentout { margin-top:82px; }
.framebadv #contentin {  }

div.ad_newsfeedwide { width:468px;margin:0px auto; }

@media only print {
	body { background:white url(/images/GridBGwh.png)!important;margin:0.2in;width:auto;display:block;position:static;font-size:13px;line-height:15px; }
	div.paper { background:white url(/images/bto-printbg.png);background-size:100%; }
	#contentshader, #contentshadel, #framert2, #framelf2, #frametop1, #frametop3, #framert1, #framelf1, #flyheadleft, #flyheadright, #framebutr, #framebutl, #contentshadeb, 
	#frameb, #framebr, #framebr2, #framebr3, #framebr4, #framebl, #framebl2, #socialfoot, .gamehead2 { display:none!important; }
	#frametop2 { top:0px!important;position:relative;border:solid 1px black;width:99%; }
	#top2a, #top2b { margin:0px!important; }
	#frametop2 div.main { margin:0px 0px -15px!important; }
	#frametop2 div.main { margin:0px 0px 4pxpx!important; }
	#contentout { margin:0px!important; padding:0px!important; }
	#contentin { margin:0px 0.2in!important; }
	a#butHeadTitle div.main { background-color:white;border:solid 1px black; }
	a#butHeadTitle div.sub { background-color:white; }
	.dlbut a { box-shadow:none!important; }
	.shrink580, .head600 { max-width:100%!important; }
	div.adblock, .osheadwrap, .osheadthumb1, .osheadthumb2 { display:none!important; }
	.noprint { display:none!important; }
}

@media all and (max-width:640px) {
	a.menulink { font-size:14px; }
}

/* LORE */
div.pageindex { float:right;margin:0 0 1em 1em; max-width:50%;min-width:25%; background:transparent url(/images/GridBGwh.png); }
div.pageindex div.indexborder { padding:0.3em 0.4em 0.5em;border:solid 1px #CCC;border-radius:0.3em; box-shadow:0 0.1em 0.2em #666; overflow:hidden;font-size:85%;line-height:1.2em; }
div.pageindex .indexhead { font-size:1.3em;line-height:1.3em;text-align:center;font-style:italic; background:#DDD;margin:-0.3em -0.4em 0.2em; }
div.loread { min-width:234px;max-height:200px;background:transparent;margin:0.5em -0.4em -0.5em;overflow:hidden; }
h1.itemname { border-bottom:dashed 1px #888;margin-top:1em; }
#asklore { margin:0;box-sizing:border-box; padding:0.5em 0.7em;font-size:130%; }
.searchtitle { margin:0.5em 0 0.1em 0.1em; } .searchtitle a { font-weight:bold; } .searchtitle::before { content:'>';position:relative;right:100%; }
div.pageindex li.break { margin:0.4em 0; }
.break { border-top:dashed 1px #AAA; }
.searchtext { border-left:3px solid #AAA; padding:0.3em 0.5em; margin:0.2em 0 1em 2em; }
div.imgthumb { padding:2px;margin:0 0 0.3em 0.3em; border-radius:3px;overflow:hidden; border:solid 1px #733521; box-shadow:0 0 0.3em #444; }
div.imgthumbright { float:right;margin-left:1em; }
div.imgthumb100 { width:100px; }
div.imgcaption { text-align:center; }
div.imgcaption a.imgzoom { display:block;margin-bottom:0.2em; }
div.imgcaption span.imgsrcatt { padding-left:0.4em;font-size:70%; }
a.atotop { font-size:0.6em;line-height:1em;vertical-align:top; }
p.quotesource { text-align:right; font-size:80%; font-style:italic; padding:0 3em 0 0;margin:0;}
